<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns="http://java.sun.com/xml/ns/j2ee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/j2ee http://java.sun.com/xml/ns/j2ee/web-app_2_4.xsd" version="2.4">
  <display-name>FilterModule</display-name>
<filter>
    	<filter-name>firstfilter</filter-name>
    	<filter-class>example_lg_part_1.FirstFilter</filter-class>
</filter>
<filter-mapping>
    	<filter-name>firstfilter</filter-name>
    	<url-pattern>/*</url-pattern>
</filter-mapping>
<filter>
    	<filter-name>secondfilter</filter-name>
    	<filter-class>example_lg_part_1.SecondFilter</filter-class>
</filter>
<filter-mapping>
    	<filter-name>secondfilter</filter-name>
    	<url-pattern>/*</url-pattern>
</filter-mapping>
<filter>
    	<filter-name>thirdfilter</filter-name>
    	<filter-class>example_lg_part_1.ThirdFilter</filter-class>
</filter>
<filter-mapping>
    	<filter-name>thirdfilter</filter-name>
    	<url-pattern>/*</url-pattern>
</filter-mapping>
<servlet>
    	<servlet-name>requestedservlet</servlet-name>
    	<servlet-class>example_lg_part_1.RequestedServlet</servlet-class>
</servlet>
<servlet-mapping>
    	<servlet-name>requestedservlet</servlet-name>
    	<url-pattern>/requestedservlet</url-pattern>
</servlet-mapping>
</web-app>
